﻿.page
{
    width: 980px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}


.logo_espa
{
    text-align: left;
    margin-top: -188px;
}
.topmenubox
{
    width: 990px;
    height: 30px;
    top: 240px;
    left: 100px;
    position: absolute;
}
.maincontainer
{
    width: 990px;
    height: 450px;
    top: 275px;
    left: 98px;
    position: absolute;
}
.outertable
{
    width: 990px;
    left: 180px;
    height: 235px;
    left: 80px;
}
.toptable
{
    background-image: url('../Images/top_leftbg.jpg');
    background-repeat: repeat;
    width: 990px;
    height: 235px;
    top: 0px;
    left: 100px;
    position: absolute;
}
.ltdtoptable
{
    width: 560px;
    height: 235px;
    padding: 0px;
    margin: 0px;
}
.rtdtoptable
{
    width: 560px;
    height: 235px;
    padding: 0px;
    margin: 0px;
}
.topmenu
{
    border-width: 1px;
    width: 990px;
    height: 30px;
    top: 1px;
    left: 0px;
    position: absolute;
    background-color: #FA7447;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.topmenutd a, a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

.topmenutd a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

.topmenutd a:active
{
    color: #FFFFFF;
}


.topmenutd
{
    border-width: 1px;
    width: 10%;
    height: 30px;
    background-color: #FA7447;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

.topmenutdir
{
    border-width: 1px;
    width: 50%;
    height: 30px;
    background-color: #FA7447;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: right;
}
.maintexttd
{
    border-width: 1px;
    width: 70%;
    height: 30px;
    background-color: #ffffff;
    vertical-align: top;
    padding-top: 55px;
}
.maintexttdinfo
{
    border-width: 1px;
    width: 100%;
    height: 30px;
    background-color: #ffffff;
    color: #000000;
}
.outercontainer
{
    border-width: 1px;
    width: 80%;
    height: 680px;
    top: 268px;
    left: 100px;
    position: absolute;
}
.container
{
    border-width: 1px;
    width: 990px;
    height: 450px;
    top: 1px;
    left: 1px;
    position: absolute;
}
.ltdmaintable
{
    width: 100px;
    height: 550px;
    vertical-align: top;
}

.ctdmaintable
{
    width: 600px;
    height: 550px;
    left: 136px;
    vertical-align: top;
}
.rtdmaintable
{
    width: 290px;
    height: 550px;
    left: 500px;
    vertical-align: top;
}

.leftsidecontent
{
    border-width: 1px;
    top: 290px;
    left: 115px;
    position: absolute;
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
    color: #E6642B;
}
.leftsidetitle
{
    font-family: 'verdana';
    font-size: 30px;
    top: 280px;
    left: 115px;
    font-weight: bold;
    color: #880000;
    text-align: center;
}

.maintext
{
    font-family: verdana;
    font-size: 12px;
    color: #3C3C3C;
    text-align: justify;
   
}
h3
{
    font-family: verdana;
    font-size: 14px;
    color: #912400;
    text-align: left;
}

.gridtext
{
    font-family: verdana;
    font-size: 11px;
    color: #3C3C3C;
    
}
.bgdetails
{
    padding: 10px 39px 8px;
    background-position: -3px -22px;
    background-image: url('../Images/left_ribbon.png');
    background-repeat: no-repeat;
    height: 568px;
    font-family: Verdana;
    font-size: 12px;
    color: #5C3E21;
   
}
/*
.detailsheader
{
    border-width: 0px;
    background-color: #DBD6C8;
    font-weight: normal;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.detailsheader a
{
    border-style: solid solid none solid;
    border-width: 1px;
    border-color: #AB6C34;
    font-family: verdana;
    font-size: 13px;
    color: #945130;
    background-color: #f4b951;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    margin-top: 1px;
    padding: 13px;
    margin-right: 5px;
}

.detailsheader a:hover
{
    background-color: #F7CA77;
    color: #6A3922;
}
*/
     .ajax__myTab .ajax__tab_header
{
    padding: 0px 5px 0px 0px;
    font-family: verdana,tahoma,helvetica;
    font-size: 11px;
    border-bottom: solid 1px #999999;
    background-color: #AFAC65;
    height: 42px;
    -moz-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}  
      
    .ajax__myTab .ajax__tab_outer
{
    padding-right: 4px;
    height: 35px;
    background-color: #FCB15F;
    margin-right: 2px;
    border-right: solid 1px #666666;
    border-top: solid 1px #aaaaaa;
    padding-top: 2px;
    margin-top: 5px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
}  
      
    .ajax__myTab .ajax__tab_inner
{
    padding-left: 3px;
    margin-top: 5px;
    background-color: #FCB15F;
}  
      
    .ajax__myTab .ajax__tab_tab
{
    outline: 0;
    height: 11px;
    padding: 4px;
    
    color: #663300;
    font-family: verdana;
}  
      
    .ajax__myTab .ajax__tab_hover .ajax__tab_outer
{
    background-color: #FDC282;
}  
      
    .ajax__myTab .ajax__tab_hover .ajax__tab_inner   
    {
       
        background-color:#FDC282;  
    }  
      
    .ajax__myTab .ajax__tab_hover .ajax__tab_tab {  
    }  
      
    .ajax__myTab .ajax__tab_active .ajax__tab_outer
{
    background-color: #F4D08E;
    border-left: solid 1px #999999;
}  
      
    .ajax__myTab .ajax__tab_active .ajax__tab_inner {  
        background-color: #F4D08E;  
    }  
      
    .ajax__myTab .ajax__tab_active .ajax__tab_tab {  
    }  
      
    .ajax__myTab .ajax__tab_body   
    {
        
  
        font-family: verdana,tahoma,helvetica;  
        font-size: 10pt;  
       
        padding: 0px;  
        background-color: #ffffff;  
    }  
.maintilte
{
    font-family: verdana;
    font-size: 16px;
    font-weight: bold;
    color: #880000;
    text-align: justify;
}

.defltdcontainer
{
    width: 330px;
    height: 450px;
    vertical-align: top;
}

.searchtbl
{
    margin: 10px 0px 0px 90px;
    width: 990px;
    height: 90px;
}

.searchtblmenus
{
    margin: 0 0 0 80px;
    width: 990px;
    font-family: verdana;
    font-size: 9px;
}

.tablesearch
{
    
    background-color: #E6E6E6;
    width: 990px;
    margin-left: -1px;
}


.tdtitlesearchbysc
{
    width: 299px;
    height: 90px;
    background-image: url('../Images/search_sc_dep.png');
    background-repeat: no-repeat;
    vertical-align: top;
    position: relative;
}

.tdtitlesearchbysector
{
    width: 480px;
    height: 90px;
    background-image: url('../Images/search_by_sector.png');
    background-repeat: no-repeat;
    vertical-align: top;
}

.trsearchthem
{
    position: relative;
    top: 10px;
}

.tdtitlesearchbytheme
{
    width: 299px;
    height: 90px;
    background-image: url('../Images/search_them_dep.png');
    background-repeat: no-repeat;
    vertical-align: top;
    margin-top: -22px;
}

.tdsearchbysc
{
    width: 320px;
}

.tdsearchbysector
{
    width: 320px;
}

.tdsearchbytheme
{
    width: 320px;
    margin-top: -20px;
}
.tdsearchbytext
{
    width: 320px;
    margin-top: -20px;
}

.searchbydropdown
{
    width: 320px;
    height: 30px;
    font-family: verdana;
    font-size: 13px;
    color: #3C3C3C;
    text-align: justify;
    margin-bottom:-3px;
    line-height:1px;
    padding:5px;
    }

.searchbytext
{
    width: 312px;
    height: 22px;
    font-family: verdana;
    font-size: 12px;
    color: #3C3C3C;
    text-align: justify;
    margin-bottom:-3px;
}

.searchbutton
{
    font-family: verdana;
    font-size: 12px;
    color: #3C3C3C; 
    /*text-align: justify;*/
}



.searchbutton input
{
    font-family: verdana;
    font-size: 12px;
}

.defctdmaintable
{
    width: 990px;
    height: 450px;
    left: 136px;
    vertical-align: top;
}


.searchbox
{
    width: 300px;
    background: transparent url('../Images/bg_tbox.png') no-repeat;
    color: #747862;
    height: 38px;
    border: 0;
    padding: 4px 8px;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Segoe Print';
}

.searchboxbysectortb
{
    width: 100%;
    background: transparent url('../Images/search_by_sector.png') no-repeat;
    color: #FEE2B8;
    height: 80px;
    border: 0;
    padding: 10px 8px 4px 8px;
    margin-bottom: 0px;
    text-indent: 72px;
    font-size: 18px;
    font-family: 'Segoe Print';
    font-weight: bold;
}
.searchboxbysectortbold
{
    width: 100px;
    color: #FCEED9;
    height: 40px;
    border: 0;
    padding: 8px 0px;
    margin-bottom: 0px;
    font-size: 20px;
    font-family: 'Segoe Print';
    background-color: #9F9115;
    text-indent: 50px;
}
.contacttablep
{
   
    padding: 19px 0px 0px 2px;
    width: 450px;
    font-family: verdana;
    font-size: 13px;
    color: #663300;
    text-align: center;
    margin-left: 80px;
    background-color: #FEF3CB;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height: 137px;
}
.contactdidakt {
    background-color: #9F9115;
    border: 0 none;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FCEED9;
    font-size: 20px;
    height: 25px;
    margin-bottom: 33px;
    margin-left: -104px;
    margin-top: 4px;
    padding: 8px 0;
    text-indent: 8px;
    width: 250px;
}
.contacttitlebg
{
    width: 250px;
    color: #FCEED9;
    height: 25px;
    border: 0;
    padding: 8px 0px;
    margin-bottom: 10px;
    font-size: 20px;
    background-color: #FA7447;
   
    margin-left: 40px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.contacttitle
{
    width: 250px;
    color: #FCEED9;
    height: 20px;
    font-size: 19px;
    font-family: 'Times New Roman';
    margin-bottom: 60px;
   
    text-align: center;
}
.contattext
{
    width: 250px;
    color: #FCEED9;
    height: 20px;
    font-size: 20px;
    font-family: 'Segoe Print';
    margin-bottom: 60px;
    padding: 8px 0px;
    top: -15px;
    position: relative;
    
}

.contatinfo
{
    padding: 29px 0px 0px 2px;
    width: 250px;
    font-family: verdana;
    font-size: 13px;
    color: #663300;
    text-align: center;
    margin-left: 40px;
    background-color: #FEEBCF;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    height:237px;
}
.didakttitlebg
{
    background-color: #9F9115;
    border: 0 none;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FCEED9;
    font-size: 20px;
    height: 25px;
    margin-bottom: 33px;
    margin-left: 40px;
    margin-top: 67px;
    padding: 8px 0;
    text-indent: 8px;
    width: 250px;
}
.didakttitle
{
    width: 250px;
    color: #FCEED9;
    height: 20px;
    font-size: 19px;
    font-family: 'Times New Roman';
    margin-bottom: 60px;
   
    text-align: center;
}
.didakttitle a
{
    color: #FCEED9;
    text-decoration: none;
}
.didakttitle a:hover
{
    color: #FCEDD8;
    text-decoration: none;
    font-size: 20px;
}

.backimgbg
{
    background-position: 939px 20px;
    height: 70px;
}


a img
{
    border: 0;
}
/*
.backimgbg a
{
    font-size: 12px;
    height: 60px;
    text-indent: 835px;
    margin-left: 905px;
    position: relative;
    top: 51px;
    color: #FF6600 !important;
    font-weight: bold !important;
    font-family: verdana, Helvetica, sans-serif;
    text-decoration: none;
}
.backimgbg a:hover
{
    color: #39849F !important;
}

.backimgbg a:visited
{
   
   
    color: #FF6600;
    text-decoration: none;
}
*/
